type Mutation {
  createProduct (
    cid: String
    code: String
  
    gName: String
    gPhone: String
    gLocation: String
    gType: String
    gCategory: String
    gSpecies: String
    gSewDate: String
    gHarvDate: String
    gSewWay: String
    gDistance: String
    gPH: String
    gSalt: String

    sTemp: String
    sHumid: String
    oOxid: String
    oBenzo: String
    pDate: String
    pLocation: String
    pName: String
    pToastTemp: String
    pPressTemp: String
  ) : Product!
}